
.samira_body {
  	background-color: silver;
    font-family: 'Nunito', sans-serif;
}

.samira_welcome {
  	background-color: #DCDCDC;
    font-family: 'Nunito', sans-serif;
}

.samira_navbar {
  	background-color: #A9A9A9;
}


/*
* Hieronder staat CSS van Stefano
*/

:root {
  --maincolor: #dfa93c;
}

@import url('https://fonts.googleapis.com/css2?family=Kanit:wght@100;200;300;400;500;600;700;800;900&display=swap');

body{
    background-color: #F4F4F4;
    font-family: 'Kanit', sans-serif;
    font-weight: 300;
}

th{
    font-weight: 500;
}

.nav-link.active{
    background-color: var(--maincolor) !important;
}

.wv-margin-btm-20{
    margin-bottom: 20px;
}

.wv-inner-cardtitle{
    font-weight: 400;
    font-size: 20px;
}

.wv-main-cardtitle{
    font-weight: 400;
}

.wv-hr{
    margin-bottom: 30px;
    margin-top: 30px;
}









